{
  "name": "room-homepage-master",
  "version": "1.0.0",
  "description": "![Design preview for the Room homepage coding challenge](./design/desktop-preview.jpg)",
  "main": "index.js",
  "scripts": {
    "dev": "webpack --mode development",
    "build": "webpack --mode production",
    "start": "webpack serve --mode development",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Liam Ablett",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "autoprefixer": "^9.8.4",
    "babel-loader": "^8.1.0",
    "clean-webpack-plugin": "^3.0.0",
    "core-js": "^3.6.5",
    "css-loader": "^3.6.0",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.0.0-alpha.14",
    "install": "^0.13.0",
    "mini-css-extract-plugin": "^0.9.0",
    "node-sass": "^4.14.1",
    "npm": "^6.14.5",
    "postcss-loader": "^3.0.0",
    "regenerator-runtime": "^0.13.5",
    "sass": "^1.26.9",
    "sass-loader": "^9.0.1",
    "style-loader": "^1.2.1",
    "webpack": "^5.6.0",
    "webpack-cli": "^4.2.0",
    "webpack-dev-server": "^3.11.0",
    "webpack-merge": "^5.4.0"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "bootstrap": "^4.5.0",
    "jquery": "^3.5.1",
    "node": "^14.5.0",
    "popper.js": "^1.16.1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/liam.ablett/room-homepage-master.git"
  },
  "bugs": {
    "url": "https://gitlab.com/liam.ablett/room-homepage-master/issues"
  },
  "homepage": "https://gitlab.com/liam.ablett/room-homepage-master#readme"
}
